/api/v1/locationlogs/ssids:
  get:
    description: Get list of SSID's from location logs
    responses:
      '200':
        $ref: "#/components/responses/LocationLogsSsids"
      '401':
        $ref: "#/components/responses/Unauthorized"
      '404':
        $ref: "#/components/responses/NotFound"
    tags:
      - Locationlogs
